title image


Smiley Re: Das solltet ihr euch mal gut durchlesen......
...es sind alle gängigen Windows-Versionen betroffen, die den Internet Explorer 4.x oder 5.x verwenden. Die Deaktivierung unsicherer ActiveX-Kontrollen in den Sicherheitseinstellungen des Browsers schützt nicht gegen die Ausnutzung der Sicherheitslücke----------------------------------------Die generelle Deaktivierung von ActiveX aber schon...(Der Patch sollte natürlich trotzdem installiert werden)Exploit:http://www.securityfocus.com/frames/?content=/vdb/bottom.html%3Fvid%3D1812Testseite:http://www.guninski.com/javaea2.htmlMfGMcPwww.mcp-web.de

geschrieben von

Login

E-Mail:
  

Passwort:
  

Beitrag anfügen

Symbol:
 
 
 
 
 
 
 
 
 
 
 
 
 

Überschrift: